'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isSymbol.ts
function isSymbol(val) {
  return typeof val === "symbol";
}

exports.isSymbol = isSymbol;
